@media (max-width:1365px) {
    .download_sec .inner .detail{ padding: 0 20px 0 70px;}
	.banner_sec figure .bell_img{ left: -20px;}
    .banner_sec figure img{ width: 90%}
}

@media (max-width:1200px) {
    .banner_sec .detail h2{ font-size: 40px; line-height: 55px;}
	.banner_sec figure .bell_img{ left: -30px; bottom: 30px;}
    .used_sec .inner{ padding: 40px 45px;}
    .feature_sec{ padding: 90px 0 70px 0;}
    .global_title{ font-size: 38px;}
    .global_title b{ padding-top: 5px;}
    .feature_sec .feature_block .detail{ padding: 0 0 20px 40px;}
    .feature_sec .feature_block .detail h2{ font-size: 28px; line-height: 38px;}
    .feature_sec .feature_block .detail i{ margin-bottom: 20px;}
    .feature_sec .feature_block .detail p{ font-size: 16px; line-height: 26px;}
    .feature_sec .feature_block .detail ul.f_list li{ font-size: 16px;}
    .feature_sec .feature_block figure{ margin: -65px 0;}
    .feature_sec .feature_block.block2 .detail{ padding-right: 40px;}
}

/************ Main **************/
@media (max-width: 991px) {
    .banner_sec{ padding:10px 0 100px 0;}
    .banner_sec .detail h2{ font-size: 30px; line-height: 40px; margin-bottom: 15px;}
    .banner_sec .detail p{ font-size: 16px; line-height: 26px;}
	.banner_sec figure .bell_img{ width: 100px; height: 100px; left: -10px; bottom: 20px;}
    .app_btn{ padding: 9px 20px 9px 45px; font-size: 15px;}
    .app_btn small{ font-size: 13px;}
    .app_btn i{ left: 20px;}
    .app_btn i img{ height: 20px;}
    .used_sec .inner{ margin: -50px 0 0 0; padding: 40px 45px 20px 45px;}
    .used_sec .inner ul{ display: block;}
    .used_sec .inner ul li{ width: 32%; display: inline-block; padding:0 20px; margin-bottom: 30px;}
    .feature_sec{ padding: 40px 0 70px 0;}
    .feature_sec .feature_block{ margin: 30px 0 60px 0;}
    .feature_sec .feature_block .detail{ padding: 0 0 20px 30px;}
    .feature_sec .feature_block .detail h2 { font-size: 24px; line-height: 34px;}
    .feature_sec .feature_block .detail p{ font-size: 15px;}
    .feature_sec .feature_block .detail ul.f_list li{ font-size: 15px; margin-bottom: 15px;}
    .feature_sec .feature_block figure{ margin: -30px 0; padding: 0 20px;}
    .feature_sec .feature_block.block2 .detail{ padding-right: 30px;}
    .download_sec .inner .detail{ padding: 0 0 0 30px;}
    .download_sec .global_title{ font-size: 28px;}
    .download_sec .inner .detail p{ font-size: 16px;}
}

@media (max-width: 767px) {
    html { -webkit-text-size-adjust:none;}
    .container{ width:90%; margin:0 auto; padding:0; max-width: inherit;}

    .navbar-toggler{ background:none; border:none; position:relative; right:0; top:0; height: 33px; box-shadow:none !important;}
    .navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
    .navbar-toggler span {display: block; background-color:#3D4785; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
    .navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
    .navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
    .navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
    .navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  

    header .navbar .navbar-nav .nav-item{ margin: 0 0 10px 0;}
    header .navbar .navbar-nav{ padding-top: 20px;}
    .banner_sec{ text-align: center; padding: 10px 0 40px 0;}
    .banner_sec::before{ display: none;}
    .banner_sec .detail p{ margin-bottom: 20px;}
    .banner_sec figure{ text-align: center; margin: 30px 0 0 0;}
    .used_sec{ padding-top: 40px;}
    .used_sec .inner{ margin: 0;}
    .global_title{ font-size: 28px;}
    .app_btn{ text-align: left;}
    .feature_sec .feature_block{ margin: 0 0 30px 0; padding: 30px;}
    .feature_sec .feature_block .detail{ margin: 0; padding: 0;}
    .feature_sec .feature_block figure{ margin: 20px 0 10px 0; padding: 0;}
    .feature_sec .feature_block figure img{ max-width: 50%;}
    .feature_sec .feature_block.block2 .detail{ padding: 0;}
    .download_sec { text-align: center;}
    .download_sec .inner .detail{ padding: 30px;}
    .download_sec .inner figure{ margin: 0; padding: 0 20px;}
    .download_sec .global_title.left b::before{ display: block; background: rgba(255, 255, 255, 0.1);}
    .download_sec .global_title span strong{ display: block;}
    footer{ text-align: center;}
    footer p{ margin-bottom: 15px;}
    footer ul.ft_social{ text-align: center;}
}

/************ iphone **************/
@media (max-width:600px) {
    html { -webkit-text-size-adjust:none;}
    .banner_sec .detail h2{ font-size: 26px; line-height: 36px;}
	.banner_sec figure .bell_img{ left: -25px; bottom: 20px;}
    .app_btn i img{ height: 25px;}
    .app_btn i{ left: 25px;}
    .app_btn{ font-size: 16px; padding: 9px 40px 9px 60px;}
    .app_btn.light{ margin: 10px 10px 0 10px;}
    .used_sec .inner{ padding: 30px 30px 20px 30px;}
    .used_sec .inner ul li{ display: block; width: 100%;}
    .feature_sec .feature_block figure img{ max-width: 100%;}
    .download_sec .global_title{ font-size: 21px;}
}